package com.zjrs.zwnw.rlzysc.blo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.QyxxShtgListDTO;
import com.zjrs.zwnw.rlzysc.dto.QyxxlrListDTO;

public interface QylrBLO {
    PageResult getQyxxlrList(QyxxlrListDTO dto);

    PageResult getQyxxShtgList(QyxxShtgListDTO dto);
}
